{
  "permissions": {
    "allow": [
      "Bash(git init:*)",
      "Bash(git add:*)",
      "Bash(git commit:*)",
      "Bash(git config:*)",
      "Bash(npx create-next-app@latest:*)",
      "Bash(npx create-next-app@14:*)",
      "Bash(npm install:*)",
      "Bash(timeout 30 npm run dev:*)",
      "Bash(timeout 20 npm run dev:*)",
      "Bash(git -C /home/PaginaNovelasYRpg add:*)",
      "Bash(git -C /home/PaginaNovelasYRpg status)",
      "Bash(git -C:*)",
      "Bash(echo:*)",
      "Bash(npx tsc:*)",
      "Bash(pkill:*)",
      "Bash(ls:*)",
      "Bash(npm run build:*)",
      "Bash(curl -s -X POST \"https://git.consultoria-as.com/api/v1/user/repos\"  -H \"Content-Type: application/json\"  -u \"consultoria-as:Aasi940812\"  -d '{\"\"name\"\":\"\"cronicas-de-los-reinos\"\",\"\"description\"\":\"\"Las historias epicas de los MMORPGs que marcaron una era\"\",\"\"private\"\":false}')",
      "Bash(python3:*)",
      "Bash(git remote add:*)",
      "Bash(git branch:*)",
      "Bash(git push:*)",
      "Bash(git remote set-url:*)",
      "Bash(ip addr:*)",
      "Bash(pm2 start:*)",
      "Bash(pm2 startup:*)",
      "Bash(pm2 save:*)",
      "Bash(curl:*)",
      "Bash(pm2 stop:*)",
      "Bash(pm2 logs:*)",
      "Bash(pm2 delete:*)",
      "Bash(lsof:*)",
      "Bash(xargs:*)",
      "Bash(pm2 kill:*)",
      "Bash(ss:*)",
      "Bash(kill:*)",
      "Bash(NODE_ENV=production npx next build:*)",
      "Bash(pm2 restart:*)"
    ]
  }
}
